@charset "utf-8";
/* Load Fonts - Gotham-Black */
@font-face {
  font-family: 'Gotham-Black';
  src: url('/bcof-transitionitalia/fonts/Gotham-Black/Gotham-Black.eot');
  src: url('/bcof-transitionitalia/fonts/Gotham-Black/Gotham-Black.woff2') format('woff2'),
       url('/bcof-transitionitalia/fonts/Gotham-Black/Gotham-Black.woff') format('woff'),
       url('/bcof-transitionitalia/fonts/Gotham-Black/Gotham-Black.ttf') format('truetype'),
       url('/bcof-transitionitalia/fonts/Gotham-Black/Gotham-Black.svg#Gotham-Black') format('svg'),
       url('/bcof-transitionitalia/fonts/Gotham-Black/Gotham-Black.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

/* Load Fonts - GothamRounded-Bold */
@font-face {
  font-family: 'GothamRounded-Bold';
  src: url('/bcof-transitionitalia/fonts/GothamRounded-Bold/GothamRounded-Bold.eot');
  src: url('/bcof-transitionitalia/fonts/GothamRounded-Bold/GothamRounded-Bold.woff2') format('woff2'),
       url('/bcof-transitionitalia/fonts/GothamRounded-Bold/GothamRounded-Bold.woff') format('woff'),
       url('/bcof-transitionitalia/fonts/GothamRounded-Bold/GothamRounded-Bold.ttf') format('truetype'),
       url('/bcof-transitionitalia/fonts/GothamRounded-Bold/GothamRounded-Bold.svg#GothamRounded-Bold') format('svg'),
       url('/bcof-transitionitalia/fonts/GothamRounded-Bold/GothamRounded-Bold.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

/* Load Fonts - GothamRounded-Book */
@font-face {
  font-family: 'GothamRounded-Book';
  src: url('/bcof-transitionitalia/fonts/GothamRounded-Book/GothamRounded-Book.eot');
  src: url('/bcof-transitionitalia/fonts/GothamRounded-Book/GothamRounded-Book.woff2') format('woff2'),
       url('/bcof-transitionitalia/fonts/GothamRounded-Book/GothamRounded-Book.woff') format('woff'),
       url('/bcof-transitionitalia/fonts/GothamRounded-Book/GothamRounded-Book.ttf') format('truetype'),
       url('/bcof-transitionitalia/fonts/GothamRounded-Book/GothamRounded-Book.svg#GothamRounded-Book') format('svg'),
       url('/bcof-transitionitalia/fonts/GothamRounded-Book/GothamRounded-Book.eot?#iefix') format('embedded-opentype');
  font-weight: normal;
  font-style: normal;
}

html,body {
	width:100%;
	height:100%;
	margin:0;
	padding:0;
	cursor:default;
	font-family: 'GothamRounded-Book';
	color: #444444;
	font-size: 14px;
	font-weight: 400;
	line-height: 20px;
}

a:hover { text-decoration: none !important; }

h1, h2 {
	font-family: 'Gotham-Black';
	margin: 0 0 15px;
}

h3, h4, h5, h6 {
	font-family: 'GothamRounded-Book';
	margin: 0 0 15px;
}

.cleaner { clear: both }
.h10 { height: 10px }
.h20 { height: 20px }
.h30 { height: 30px }
.h40 { height: 40px }
.h50 { height: 50px }
.h60 { height: 60px }

.margin-top5 { margin-top: 5px }
.margin-top10 { margin-top: 10px }
.margin-top15 { margin-top: 15px }
.margin-top20 { margin-top: 20px }
.margin-top25 { margin-top: 25px }
.margin-top30 { margin-top: 30px }
.margin-top40 { margin-top: 40px }
.margin-top50 { margin-top: 50px }

.margin-bottom10 { margin-bottom: 10px }
.margin-bottom15 { margin-bottom: 15px }
.margin-bottom20 { margin-bottom: 20px }
.margin-bottom30 { margin-bottom: 30px }
.margin-bottom40 { margin-bottom: 40px }
.margin-bottom50 { margin-bottom: 50px }
.margin-bottom70 { margin-bottom: 70px }
.margin-bottom80 { margin-bottom: 80px }
.margin-bottom90 { margin-bottom: 90px }

.padding-top5 { padding-top: 5px }
.padding-top10 { padding-top: 10px }
.padding-top15 { padding-top: 15px }
.padding-top20 { padding-top: 20px }

.bgimg {
    height: 100%;
	background-image: url('/public/home/bg-home.jpg');
    position: relative;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
}

.container {
    display:table;
	height:100%;
}
.row-vertical {
    display:table-cell;
    vertical-align:middle;
}
.editor-txt {
	background-color:#fff;
	padding: 20px 20px 10px;
}

